## rust-sequoia-keystore-openpgp-card 0.1.0

=== debian/changelog ===
rust-sequoia-keystore-openpgp-card (0.1.0-2) unstable; urgency=medium

  [ Holger Levsen ]
  * Package sequoia-keystore-openpgp-card 0.1.0 from crates.io using debcargo 2.7.1
  * debian/patches: add dep3 headers.

  [ Alexander Kjäll ]
  * Package sequoia-keystore-openpgp-card 0.1.0 from crates.io using debcargo 2.7.1
  * Remove rust-rsa dependency. Closes: #1084118

 -- Holger Levsen <holger@debian.org>  Thu, 17 Oct 2024 12:41:24 +0200

rust-sequoia-keystore-openpgp-card (0.1.0-1) unstable; urgency=medium

  * Package sequoia-keystore-openpgp-card 0.1.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 14 Sep 2024 19:05:38 +0200
