=== debian/control ===
Source: rust-sequoia-keystore-openpgp-card
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.77) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev <!nocheck>,
 librust-card-backend-pcsc-0.5+default-dev <!nocheck>,
 librust-futures-0.3+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-openpgp-card-0.5+default-dev <!nocheck>,
 librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
 librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
 librust-sequoia-openpgp-1-dev (>= 1.17-~~) <!nocheck>,
 librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>,
 Holger Levsen <holger@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sequoia-keystore-openpgp-card]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sequoia-keystore-openpgp-card
Homepage: https://sequoia-pgp.org/
X-Cargo-Crate: sequoia-keystore-openpgp-card
Rules-Requires-Root: no

Package: librust-sequoia-keystore-openpgp-card-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev (>= 1.0.18-~~),
 librust-async-trait-0.1+default-dev,
 librust-card-backend-pcsc-0.5+default-dev,
 librust-futures-0.3+default-dev,
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-openpgp-card-0.5+default-dev,
 librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~),
 librust-sequoia-keystore-backend-0.6+default-dev,
 librust-sequoia-openpgp-1-dev (>= 1.17-~~),
 librust-tokio-1+default-dev (>= 1.19-~~),
 librust-tokio-1+io-util-dev (>= 1.19-~~),
 librust-tokio-1+net-dev (>= 1.19-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.19-~~)
Provides:
 librust-sequoia-keystore-openpgp-card+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0.1-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0.1+default-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0.1.0-dev (= ${binary:Version}),
 librust-sequoia-keystore-openpgp-card-0.1.0+default-dev (= ${binary:Version})
Description: OpenPGP card backend for Sequoia's private key store - Rust source code
 Source code for Debianized Rust crate "sequoia-keystore-openpgp-card"
