## rust-sequoia-keystore-openpgp-card 0.2.0

=== debian/changelog ===
rust-sequoia-keystore-openpgp-card (0.2.0-1) unstable; urgency=medium

  * Package sequoia-keystore-openpgp-card 0.2.0 from crates.io using debcargo 2.7.8
    - drop remove-rsa-dep.patch and refresh the other patch.
    - update d/copyright years.

 -- Holger Levsen <holger@debian.org>  Mon, 31 Mar 2025 15:42:00 +0200
