=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
- rustc:native (>= 1.77) <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.79) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-anyhow-1+default-dev (>= 1.0.18-~~) <!nocheck>,
  librust-async-trait-0.1+default-dev <!nocheck>,
@@ -12,9 +12,9 @@
  librust-futures-0.3+default-dev <!nocheck>,
  librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
  librust-openpgp-card-0.5+default-dev <!nocheck>,
- librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~) <!nocheck>,
- librust-sequoia-keystore-backend-0.6+default-dev <!nocheck>,
- librust-sequoia-openpgp-1-dev (>= 1.17-~~) <!nocheck>,
+ librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~) <!nocheck>,
+ librust-sequoia-keystore-backend-0.7+default-dev <!nocheck>,
+ librust-sequoia-openpgp-2-dev <!nocheck>,
  librust-tokio-1+default-dev (>= 1.19-~~) <!nocheck>,
  librust-tokio-1+io-util-dev (>= 1.19-~~) <!nocheck>,
  librust-tokio-1+net-dev (>= 1.19-~~) <!nocheck>,
@@ -41,9 +41,9 @@
  librust-futures-0.3+default-dev,
  librust-log-0.4+default-dev (>= 0.4.17-~~),
  librust-openpgp-card-0.5+default-dev,
- librust-openpgp-cert-d-0.3+default-dev (>= 0.3.1-~~),
- librust-sequoia-keystore-backend-0.6+default-dev,
- librust-sequoia-openpgp-1-dev (>= 1.17-~~),
+ librust-openpgp-cert-d-0.3-dev (>= 0.3.4-~~),
+ librust-sequoia-keystore-backend-0.7+default-dev,
+ librust-sequoia-openpgp-2-dev,
  librust-tokio-1+default-dev (>= 1.19-~~),
  librust-tokio-1+io-util-dev (>= 1.19-~~),
  librust-tokio-1+net-dev (>= 1.19-~~),
@@ -52,9 +52,9 @@
  librust-sequoia-keystore-openpgp-card+default-dev (= ${binary:Version}),
  librust-sequoia-keystore-openpgp-card-0-dev (= ${binary:Version}),
  librust-sequoia-keystore-openpgp-card-0+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-openpgp-card-0.1-dev (= ${binary:Version}),
- librust-sequoia-keystore-openpgp-card-0.1+default-dev (= ${binary:Version}),
- librust-sequoia-keystore-openpgp-card-0.1.0-dev (= ${binary:Version}),
- librust-sequoia-keystore-openpgp-card-0.1.0+default-dev (= ${binary:Version})
+ librust-sequoia-keystore-openpgp-card-0.2-dev (= ${binary:Version}),
+ librust-sequoia-keystore-openpgp-card-0.2+default-dev (= ${binary:Version}),
+ librust-sequoia-keystore-openpgp-card-0.2.0-dev (= ${binary:Version}),
+ librust-sequoia-keystore-openpgp-card-0.2.0+default-dev (= ${binary:Version})
 Description: OpenPGP card backend for Sequoia's private key store - Rust source code
  Source code for Debianized Rust crate "sequoia-keystore-openpgp-card"
