=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-openpgp-card 0.2.0 --all-targets --all-features
Features: test-name=rust-sequoia-keystore-openpgp-card:@
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-env-logger+default-dev (<< 0.12-~~), librust-env-logger+default-dev (>= 0.10-~~), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+compression-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-openpgp-card 0.2.0 --all-targets
Features: test-name=librust-sequoia-keystore-openpgp-card-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-env-logger+default-dev (<< 0.12-~~), librust-env-logger+default-dev (>= 0.10-~~), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+compression-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sequoia-keystore-openpgp-card 0.2.0 --all-targets --no-default-features
Features: test-name=librust-sequoia-keystore-openpgp-card-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.79), librust-env-logger+default-dev (<< 0.12-~~), librust-env-logger+default-dev (>= 0.10-~~), librust-sequoia-openpgp-2+--implicit-crypto-backend-for-tests-dev, librust-sequoia-openpgp-2+compression-dev, librust-sequoia-openpgp-2+crypto-nettle-dev, librust-serde-1+default-dev, librust-serde-1+derive-dev, librust-serde-json-1+default-dev, librust-tracing-0.1-dev, librust-tracing-subscriber-0.3+env-filter-dev, @
Restrictions: allow-stderr, skip-not-installable
