=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sequoia-keystore-openpgp-card-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sequoia-keystore-openpgp-card .*/crates/sequoia-keystore-openpgp-card/@ANY_VERSION@/download
